.custom-menu-icon {
    margin-left: 5px;
}

/* Basic styling for the toolbar */
.toolbar-custom {
    width: 100%;
    display: flex;
    /*align-items: center;*/
    padding: 10px 20px;
}


.event-details {  
    display: inline-flex;
    flex-wrap: nowrap;
    align-items: flex-end;
    margin-left: 30%;
}

.com-content #sp-main-body {
    background-color: #ffffff;
}

.event-details > h4 {
    margin-bottom: -7px;
}
.view-article {
   background-color: #eef2f8; 
}
.committee-list {    
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: flex-start;

}
.custom-list {
    list-style: none;
    padding: 0;
    display: flex;
    max-width: 600px;
    flex-direction: column;
    align-items: center;
}

.custom-list li {
    width: 50%;
    display: block;
    margin-bottom: 10px;
    padding-left: 20px;
    white-space: nowrap;
}

.custom-list li::before {
    content: '\203A';
    color: #429690;
    font-size: 25px;
    margin-right: 3px;
    left: 0;
    top: 0;
}

.custom-section-title .custom-title {
    font-size: 24px; 
    font-weight: bold; 
    text-align: center; 
    display: inline-block; 
}
  
.custom-section-title::after {
    content: '';
    display: block;
    width: 100%; 
    height: 2px; 
    background-color: #429690; 
    margin-top: 8px; 
}

h1.page-title {
    font-family: 'Arial Black', 'Avant Garde', sans-serif;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}

.header-3 {
    color: #429690

}
hr {
    border: none;
    border-top: 1px solid #429690;
    margin: 20px 0;
}

.header-2, .page-title {
    color: #205755;
}

#home_header {
    
    width: 100%;
    float: left;
    margin-right: -100%;
    position: relative;
    opacity: 1;
    display: block;
    z-index: 2;


    /*max-width: 100%;
    --typography_sensitivity: 1;
    height: 683px;*/
}

#home_header video {
    width: 100%;
    left: 0px;
    position: static;

}

.home_header_intro {
    margin: 0px;
    font-size: 1em;
    line-height: 1.2;
    --fontSize: 50;
    --typography_sensitivity: 1;
}

.panel-cover {
    padding: 0 5px;
    border-bottom: 1px solid rgb(193, 194, 196);
    margin-bottom: 25px;
}

.panel-heading {  
    display: flex;
    flex-direction: row;
    align-items: center; 
}
.panel-title {
    font-size: 16px;
    font-style: normal;
    font-weight: bold; 
    margin-left: 5px;

}

a {
    color: #3a90e6;
}

.tm-toolbar-default {
  background-image: url('../../../images/banners/esww2026.png');
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: calc(100vw * 500 / 1600);  

}

@media (min-width: 960px){

.uk-navbar-container > .container {
    max-width: fit-content;
    margin: 0 auto;
}

}

/* Écrans extra-larges (TV, écrans 4K) */
@media (min-width: 1900px) {
    .tm-toolbar-default {        
        height: 580px;
    }
}

/* Écrans larges (Desktop standard) */
@media (max-width: 1899px) and (min-width: 1650px) {
    .tm-toolbar-default {
        height: 460px;
    }
}
@media (max-width: 1649px) and (min-width: 1400px) {
    .tm-toolbar-default {
        height: 430px;
    }
}

/* Ordinateurs portables (14-15 pouces) */
@media (max-width: 1399px) and (min-width: 1209px) {
    .tm-toolbar-default {
        height: 410px;
    }
}
@media (max-width: 1208px) and (min-width: 1024px) {
    .tm-toolbar-default {
        height: 320px;
    }
}

/* Tablettes et petits laptops */
@media (max-width: 1023px) and (min-width: 915px) {
    .tm-toolbar-default {
        height: 300px;
    }
}
@media (max-width: 914px) and (min-width: 770px) {
    .tm-toolbar-default {
        height: 255px;
    }
}

/* Smartphones grands écrans (iPhone Pro Max, Samsung Ultra) */
@media (max-width: 779px) and (min-width: 480px) {
    .tm-toolbar-default {
        height: 170px;
    }
}
@media (max-width: 479px) and (min-width: 361px) {
    .tm-toolbar-default {
        height: 120px;
    }
}
@media (max-width: 361px) {
    .tm-toolbar-default {
        height: 100px;
    }
}
